<template>
    <div>
        <p>Parent</p>
        <HelloWorld></HelloWorld>
    </div>
</template>

<script>
import HelloWorld from './HelloWord';

export default {
    components: {
        HelloWorld
    }
};
</script>
<style>
div {
    background: yellow;
}
</style>
